/[LeafOK_CVS]/lbbs/Makefile.in
ViewVC logotype

Contents of /lbbs/Makefile.in

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.5 - (show annotations)
Fri Mar 18 16:01:22 2005 UTC (21 years ago) by sysadm
Branch: MAIN
Changes since 1.4: +16 -9 lines
*** empty log message ***

1 # Makefile.in generated by automake 1.9.2 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38 $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
39 ChangeLog INSTALL NEWS depcomp install-sh missing
40 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
41 am__aclocal_m4_deps = $(top_srcdir)/configure.in
42 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
43 $(ACLOCAL_M4)
44 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
45 configure.lineno configure.status.lineno
46 mkinstalldirs = $(install_sh) -d
47 CONFIG_CLEAN_FILES =
48 SOURCES =
49 DIST_SOURCES =
50 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
51 html-recursive info-recursive install-data-recursive \
52 install-exec-recursive install-info-recursive \
53 install-recursive installcheck-recursive installdirs-recursive \
54 pdf-recursive ps-recursive uninstall-info-recursive \
55 uninstall-recursive
56 ETAGS = etags
57 CTAGS = ctags
58 DIST_SUBDIRS = $(SUBDIRS)
59 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
60 distdir = $(PACKAGE)-$(VERSION)
61 top_distdir = $(distdir)
62 am__remove_distdir = \
63 { test ! -d $(distdir) \
64 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
65 && rm -fr $(distdir); }; }
66 DIST_ARCHIVES = $(distdir).tar.gz
67 GZIP_ENV = --best
68 distuninstallcheck_listfiles = find . -type f -print
69 distcleancheck_listfiles = find . -type f -print
70 ACLOCAL = @ACLOCAL@
71 AMDEP_FALSE = @AMDEP_FALSE@
72 AMDEP_TRUE = @AMDEP_TRUE@
73 AMTAR = @AMTAR@
74 AUTOCONF = @AUTOCONF@
75 AUTOHEADER = @AUTOHEADER@
76 AUTOMAKE = @AUTOMAKE@
77 AWK = @AWK@
78 CC = @CC@
79 CCDEPMODE = @CCDEPMODE@
80 CFLAGS = @CFLAGS@
81 CPP = @CPP@
82 CPPFLAGS = @CPPFLAGS@
83 CYGPATH_W = @CYGPATH_W@
84 DEFS = @DEFS@
85 DEPDIR = @DEPDIR@
86 ECHO_C = @ECHO_C@
87 ECHO_N = @ECHO_N@
88 ECHO_T = @ECHO_T@
89 EGREP = @EGREP@
90 EXEEXT = @EXEEXT@
91 INSTALL_DATA = @INSTALL_DATA@
92 INSTALL_PROGRAM = @INSTALL_PROGRAM@
93 INSTALL_SCRIPT = @INSTALL_SCRIPT@
94 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
95 LDFLAGS = @LDFLAGS@
96 LIBOBJS = @LIBOBJS@
97 LIBS = @LIBS@
98 LTLIBOBJS = @LTLIBOBJS@
99 MAKEINFO = @MAKEINFO@
100 OBJEXT = @OBJEXT@
101 PACKAGE = @PACKAGE@
102 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
103 PACKAGE_NAME = @PACKAGE_NAME@
104 PACKAGE_STRING = @PACKAGE_STRING@
105 PACKAGE_TARNAME = @PACKAGE_TARNAME@
106 PACKAGE_VERSION = @PACKAGE_VERSION@
107 PATH_SEPARATOR = @PATH_SEPARATOR@
108 SET_MAKE = @SET_MAKE@
109 SHELL = @SHELL@
110 STRIP = @STRIP@
111 VERSION = @VERSION@
112 ac_ct_CC = @ac_ct_CC@
113 ac_ct_STRIP = @ac_ct_STRIP@
114 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
115 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
116 am__include = @am__include@
117 am__leading_dot = @am__leading_dot@
118 am__quote = @am__quote@
119 am__tar = @am__tar@
120 am__untar = @am__untar@
121 bindir = @bindir@
122 build_alias = @build_alias@
123 datadir = @datadir@
124 exec_prefix = @exec_prefix@
125 host_alias = @host_alias@
126 includedir = @includedir@
127 infodir = @infodir@
128 install_sh = @install_sh@
129 libdir = @libdir@
130 libexecdir = @libexecdir@
131 localstatedir = @localstatedir@
132 mandir = @mandir@
133 mkdir_p = @mkdir_p@
134 oldincludedir = @oldincludedir@
135 prefix = @prefix@
136 program_transform_name = @program_transform_name@
137 sbindir = @sbindir@
138 sharedstatedir = @sharedstatedir@
139 sysconfdir = @sysconfdir@
140 target_alias = @target_alias@
141 EXTRA_DIST = README INSTALL makedist.sh
142 SUBDIRS = src utils
143 CLEANFILES = @EXTRA_CLEAN@
144 all: all-recursive
145
146 .SUFFIXES:
147 am--refresh:
148 @:
149 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
150 @for dep in $?; do \
151 case '$(am__configure_deps)' in \
152 *$$dep*) \
153 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
154 cd $(srcdir) && $(AUTOMAKE) --gnu \
155 && exit 0; \
156 exit 1;; \
157 esac; \
158 done; \
159 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
160 cd $(top_srcdir) && \
161 $(AUTOMAKE) --gnu Makefile
162 .PRECIOUS: Makefile
163 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
164 @case '$?' in \
165 *config.status*) \
166 echo ' $(SHELL) ./config.status'; \
167 $(SHELL) ./config.status;; \
168 *) \
169 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
170 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
171 esac;
172
173 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
174 $(SHELL) ./config.status --recheck
175
176 $(top_srcdir)/configure: $(am__configure_deps)
177 cd $(srcdir) && $(AUTOCONF)
178 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
179 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
180 uninstall-info-am:
181
182 # This directory's subdirectories are mostly independent; you can cd
183 # into them and run `make' without going through this Makefile.
184 # To change the values of `make' variables: instead of editing Makefiles,
185 # (1) if the variable is set in `config.status', edit `config.status'
186 # (which will cause the Makefiles to be regenerated when you run `make');
187 # (2) otherwise, pass the desired values on the `make' command line.
188 $(RECURSIVE_TARGETS):
189 @set fnord $$MAKEFLAGS; amf=$$2; \
190 dot_seen=no; \
191 target=`echo $@ | sed s/-recursive//`; \
192 list='$(SUBDIRS)'; for subdir in $$list; do \
193 echo "Making $$target in $$subdir"; \
194 if test "$$subdir" = "."; then \
195 dot_seen=yes; \
196 local_target="$$target-am"; \
197 else \
198 local_target="$$target"; \
199 fi; \
200 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
201 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
202 done; \
203 if test "$$dot_seen" = "no"; then \
204 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
205 fi; test -z "$$fail"
206
207 mostlyclean-recursive clean-recursive distclean-recursive \
208 maintainer-clean-recursive:
209 @set fnord $$MAKEFLAGS; amf=$$2; \
210 dot_seen=no; \
211 case "$@" in \
212 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
213 *) list='$(SUBDIRS)' ;; \
214 esac; \
215 rev=''; for subdir in $$list; do \
216 if test "$$subdir" = "."; then :; else \
217 rev="$$subdir $$rev"; \
218 fi; \
219 done; \
220 rev="$$rev ."; \
221 target=`echo $@ | sed s/-recursive//`; \
222 for subdir in $$rev; do \
223 echo "Making $$target in $$subdir"; \
224 if test "$$subdir" = "."; then \
225 local_target="$$target-am"; \
226 else \
227 local_target="$$target"; \
228 fi; \
229 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
230 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
231 done && test -z "$$fail"
232 tags-recursive:
233 list='$(SUBDIRS)'; for subdir in $$list; do \
234 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
235 done
236 ctags-recursive:
237 list='$(SUBDIRS)'; for subdir in $$list; do \
238 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
239 done
240
241 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
242 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
243 unique=`for i in $$list; do \
244 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
245 done | \
246 $(AWK) ' { files[$$0] = 1; } \
247 END { for (i in files) print i; }'`; \
248 mkid -fID $$unique
249 tags: TAGS
250
251 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
252 $(TAGS_FILES) $(LISP)
253 tags=; \
254 here=`pwd`; \
255 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
256 include_option=--etags-include; \
257 empty_fix=.; \
258 else \
259 include_option=--include; \
260 empty_fix=; \
261 fi; \
262 list='$(SUBDIRS)'; for subdir in $$list; do \
263 if test "$$subdir" = .; then :; else \
264 test ! -f $$subdir/TAGS || \
265 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
266 fi; \
267 done; \
268 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
269 unique=`for i in $$list; do \
270 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
271 done | \
272 $(AWK) ' { files[$$0] = 1; } \
273 END { for (i in files) print i; }'`; \
274 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
275 test -n "$$unique" || unique=$$empty_fix; \
276 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
277 $$tags $$unique; \
278 fi
279 ctags: CTAGS
280 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
281 $(TAGS_FILES) $(LISP)
282 tags=; \
283 here=`pwd`; \
284 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
285 unique=`for i in $$list; do \
286 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
287 done | \
288 $(AWK) ' { files[$$0] = 1; } \
289 END { for (i in files) print i; }'`; \
290 test -z "$(CTAGS_ARGS)$$tags$$unique" \
291 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
292 $$tags $$unique
293
294 GTAGS:
295 here=`$(am__cd) $(top_builddir) && pwd` \
296 && cd $(top_srcdir) \
297 && gtags -i $(GTAGS_ARGS) $$here
298
299 distclean-tags:
300 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
301
302 distdir: $(DISTFILES)
303 $(am__remove_distdir)
304 mkdir $(distdir)
305 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
306 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
307 list='$(DISTFILES)'; for file in $$list; do \
308 case $$file in \
309 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
310 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
311 esac; \
312 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
313 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
314 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
315 dir="/$$dir"; \
316 $(mkdir_p) "$(distdir)$$dir"; \
317 else \
318 dir=''; \
319 fi; \
320 if test -d $$d/$$file; then \
321 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
322 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
323 fi; \
324 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
325 else \
326 test -f $(distdir)/$$file \
327 || cp -p $$d/$$file $(distdir)/$$file \
328 || exit 1; \
329 fi; \
330 done
331 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
332 if test "$$subdir" = .; then :; else \
333 test -d "$(distdir)/$$subdir" \
334 || $(mkdir_p) "$(distdir)/$$subdir" \
335 || exit 1; \
336 distdir=`$(am__cd) $(distdir) && pwd`; \
337 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
338 (cd $$subdir && \
339 $(MAKE) $(AM_MAKEFLAGS) \
340 top_distdir="$$top_distdir" \
341 distdir="$$distdir/$$subdir" \
342 distdir) \
343 || exit 1; \
344 fi; \
345 done
346 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
347 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
348 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
349 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
350 || chmod -R a+r $(distdir)
351 dist-gzip: distdir
352 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
353 $(am__remove_distdir)
354
355 dist-bzip2: distdir
356 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
357 $(am__remove_distdir)
358
359 dist-tarZ: distdir
360 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
361 $(am__remove_distdir)
362
363 dist-shar: distdir
364 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
365 $(am__remove_distdir)
366
367 dist-zip: distdir
368 -rm -f $(distdir).zip
369 zip -rq $(distdir).zip $(distdir)
370 $(am__remove_distdir)
371
372 dist dist-all: distdir
373 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
374 $(am__remove_distdir)
375
376 # This target untars the dist file and tries a VPATH configuration. Then
377 # it guarantees that the distribution is self-contained by making another
378 # tarfile.
379 distcheck: dist
380 case '$(DIST_ARCHIVES)' in \
381 *.tar.gz*) \
382 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
383 *.tar.bz2*) \
384 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
385 *.tar.Z*) \
386 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
387 *.shar.gz*) \
388 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
389 *.zip*) \
390 unzip $(distdir).zip ;;\
391 esac
392 chmod -R a-w $(distdir); chmod a+w $(distdir)
393 mkdir $(distdir)/_build
394 mkdir $(distdir)/_inst
395 chmod a-w $(distdir)
396 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
397 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
398 && cd $(distdir)/_build \
399 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
400 $(DISTCHECK_CONFIGURE_FLAGS) \
401 && $(MAKE) $(AM_MAKEFLAGS) \
402 && $(MAKE) $(AM_MAKEFLAGS) dvi \
403 && $(MAKE) $(AM_MAKEFLAGS) check \
404 && $(MAKE) $(AM_MAKEFLAGS) install \
405 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
406 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
407 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
408 distuninstallcheck \
409 && chmod -R a-w "$$dc_install_base" \
410 && ({ \
411 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
412 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
413 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
414 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
415 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
416 } || { rm -rf "$$dc_destdir"; exit 1; }) \
417 && rm -rf "$$dc_destdir" \
418 && $(MAKE) $(AM_MAKEFLAGS) dist \
419 && rm -rf $(DIST_ARCHIVES) \
420 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
421 $(am__remove_distdir)
422 @(echo "$(distdir) archives ready for distribution: "; \
423 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
424 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
425 distuninstallcheck:
426 @cd $(distuninstallcheck_dir) \
427 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
428 || { echo "ERROR: files left after uninstall:" ; \
429 if test -n "$(DESTDIR)"; then \
430 echo " (check DESTDIR support)"; \
431 fi ; \
432 $(distuninstallcheck_listfiles) ; \
433 exit 1; } >&2
434 distcleancheck: distclean
435 @if test '$(srcdir)' = . ; then \
436 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
437 exit 1 ; \
438 fi
439 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
440 || { echo "ERROR: files left in build directory after distclean:" ; \
441 $(distcleancheck_listfiles) ; \
442 exit 1; } >&2
443 check-am: all-am
444 check: check-recursive
445 all-am: Makefile
446 installdirs: installdirs-recursive
447 installdirs-am:
448 install: install-recursive
449 install-exec: install-exec-recursive
450 install-data: install-data-recursive
451 uninstall: uninstall-recursive
452
453 install-am: all-am
454 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
455
456 installcheck: installcheck-recursive
457 install-strip:
458 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
459 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
460 `test -z '$(STRIP)' || \
461 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
462 mostlyclean-generic:
463
464 clean-generic:
465 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
466
467 distclean-generic:
468 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
469
470 maintainer-clean-generic:
471 @echo "This command is intended for maintainers to use"
472 @echo "it deletes files that may require special tools to rebuild."
473 clean: clean-recursive
474
475 clean-am: clean-generic mostlyclean-am
476
477 distclean: distclean-recursive
478 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
479 -rm -f Makefile
480 distclean-am: clean-am distclean-generic distclean-tags
481
482 dvi: dvi-recursive
483
484 dvi-am:
485
486 html: html-recursive
487
488 info: info-recursive
489
490 info-am:
491
492 install-data-am: install-data-local
493
494 install-exec-am:
495
496 install-info: install-info-recursive
497
498 install-man:
499
500 installcheck-am:
501
502 maintainer-clean: maintainer-clean-recursive
503 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
504 -rm -rf $(top_srcdir)/autom4te.cache
505 -rm -f Makefile
506 maintainer-clean-am: distclean-am maintainer-clean-generic
507
508 mostlyclean: mostlyclean-recursive
509
510 mostlyclean-am: mostlyclean-generic
511
512 pdf: pdf-recursive
513
514 pdf-am:
515
516 ps: ps-recursive
517
518 ps-am:
519
520 uninstall-am: uninstall-info-am
521
522 uninstall-info: uninstall-info-recursive
523
524 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
525 check-am clean clean-generic clean-recursive ctags \
526 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
527 dist-tarZ dist-zip distcheck distclean distclean-generic \
528 distclean-recursive distclean-tags distcleancheck distdir \
529 distuninstallcheck dvi dvi-am html html-am info info-am \
530 install install-am install-data install-data-am \
531 install-data-local install-exec install-exec-am install-info \
532 install-info-am install-man install-strip installcheck \
533 installcheck-am installdirs installdirs-am maintainer-clean \
534 maintainer-clean-generic maintainer-clean-recursive \
535 mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
536 pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
537 uninstall-info-am
538
539
540 install-data-local:
541 sh makedist.sh $(prefix)
542 # Tell versions [3.59,3.63) of GNU make to not export all variables.
543 # Otherwise a system limit (for SysV at least) may be exceeded.
544 .NOEXPORT:

webmaster@leafok.com
ViewVC Help
Powered by ViewVC 1.3.0-beta1